Bug 195798 - dri causes hard hang
dri causes hard hang
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-17 17:36 EDT by sean
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log from first X login - dri enabled (61.76 KB, text/plain)
2006-06-17 17:36 EDT, sean
no flags Details

  None (edit)
Description sean 2006-06-17 17:36:36 EDT
Description of problem:
startx causes a hard hang. I hear the monitor click, then a very dark reddish
screen, then a "no signal to monitor".

ctl-alt-backspace doesn't work, neither does ctl-alt-del. 

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.1.0-13

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

I have an amd64 box, with radeon 8500dv on agp.

If I comment out dri from xorg.conf, it works. And, really strange, after it
works, if I logout of X, uncomment dri, it also works!

Always happens after recent ( past month ) of xorg-x11-server yum updates.

I've attached Xorg.0.log from the failed X login. No errors I can see.
Comment 1 sean 2006-06-17 17:36:37 EDT
Created attachment 131114 [details]
log from first X login - dri enabled
Comment 2 sean 2006-08-10 10:41:49 EDT
This is still a problem with fc6t2 updated to August 9.

Anything I can provide to fix this?

sean
Comment 3 Adam Jackson 2007-04-04 15:26:35 EDT
Can you attach the X log from FC6?  Or even better, an FC7 LiveCD.
Comment 4 Adam Jackson 2007-05-26 15:09:50 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.